问题描述:

I am not able to install XMLStarlet 1.4.2 or 1.5.0 on HP-UX. When I run the ./configure script it gives the following error

./configure[459]: sed: not found.

./configure[471]: expr: not found.

./configure[474]: sed: not found.

./configure[478]: sed: not found.

I have tried on RHEL6 and it installed successfully but unable to install it on HP-UX.

网友答案:

the user did not have access that is why I was getting the error.

相关阅读:
Top